Subject: Nothing better than a good..

From: <[email-masked]>
Date: Tue, 27 Nov 2007 16:48:36 +0700

Don't let this pass, E T G U is climbing hard.

Our weekend report went out keeping members aware of the move on ET Gu
and the big share grab on the holiday. Mondays trading they opened the
door and pushed hard all day bringing shares up over 55% by close. This
is not the end though, this is day one. Prices are expected to continue
rising all day tomorrow as they continue pushing out last weeks grabs.
Tuesday morning is the tie to get in and get your piece of the pie.